<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://qconsulting.ca/fo3/ModConfig5.0.xsd">
  <moduleName>没有护肩的恶魔盔甲</moduleName>
  <moduleImage path="FOMod\Mod.png" />
  <installSteps order="Explicit">
    <installStep name="Options">
      <optionalFileGroups order="Explicit">
        <group name="Select Any One" type="SelectAtMostOne">
          <plugins order="Explicit">
            <plugin name="只有女性">
              <description>只包括女恶魔盔甲网格。</description>
              <image path="FOMod\Female.png" />
              <files>
                <folder source="01 Female" destination="" priority="0" />
              </files>
              <typeDescriptor>
                <type name="Optional" />
              </typeDescriptor>
            </plugin>
            <plugin name="只有男性">
              <description>只包括男恶魔盔甲网格。</description>
              <image path="FOMod\Male.png" />
              <files>
                <folder source="02 Male" destination="" priority="0" />
              </files>
              <typeDescriptor>
                <type name="Optional" />
              </typeDescriptor>
            </plugin>
            <plugin name="全部">
              <description>这包括男性与女性恶魔盔甲网格。</description>
              <image path="FOMod\Both.png" />
              <files>
                <folder source="03 Both" destination="" priority="0" />
              </files>
              <typeDescriptor>
                <type name="Optional" />
              </typeDescriptor>
            </plugin>
          </plugins>
        </group>
      </optionalFileGroups>
    </installStep>
  </installSteps>
</config>